Bug 192670 - multilib -devel conflicts for gd
multilib -devel conflicts for gd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 13:49 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 04:37:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 13:49:36 EDT
The package contains conflicting -devel packages for multilib arches.

gd-devel-2.0.33-6.2.i386.rpm
warning: gd-devel-2.0.33-6.2.i386.rpm: Header V3 DSA signature: NOKEY, key ID 4f
2a6fd2
Preparing...                ##################################################
        file /usr/bin/gdlib-config from install of gd-devel-2.0.33-6.2 conflicts
 with file from package gd-devel-2.0.33-6.2
Comment 1 Ivana Varekova 2006-05-26 04:37:34 EDT
This problem is fixed in 2.0.33-7.

Note You need to log in before you can comment on or make changes to this bug.